.header {
    background-color: #060e14;
    width: 100%;
    position: fixed;
    z-index: 1;
}

.header__wrapper {
    padding: 16px 0px;
    padding-bottom: 0;
}

.header__nav__logo__img {
    width: 200px;
    height: auto;
}

.header__container {
    /* position: relative;   */
    /* background-color: #060e14; */
    /* background-color: rgb(233, 114, 114); */
    /* position: fixed;

  width: 100vw;

  top: 0;

  z-index: 1;

  left: 0;

  right: 0; */
}

.header__nav__container {
    display: flex;
    justify-content: space-between;
}

.header__nav__menu {
    display: none;
}

.header__nav__menu__level-01__item__content {
    display: none;
}

.header__nav__menu__level-01__item a {
    color: #fff;
    transition: all 0.3s;
}

    .header__nav__menu__level-01__item a:hover {
        color: var(--site-primary-color);
    }

.header__nav__hamburger {
    border: none;
    background: none;
    color: #E3E6FFA6;
    cursor: pointer;
}

    .header__nav__hamburger.header__nav__hamburger--active + .header__nav__menu {
        display: block;
        position: absolute;
        top: 48px;
        background: black;
        width: 100%;
        left: 0px;
        height: 100vh;
        overflow: auto;
        /* position: absolute; */
        /* top: 16px; */
    }

.header__nav__menu__level-01__item.header__nav__menu__level-01__item--active .header__nav__menu__level-01__item__content {
    display: block;
    /* position: absolute; */
    /* top: 16px; */
}

.header__nav__menu__level-01__list {
    list-style: none;
    padding: 45px 10%;
}

.header__nav__menu__button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header__nav__menu__button__wrapper {
    background-color: var(--site-primary-color);
    border: 0;
    color: #E3E6FFA6;
    font-weight: 500;
    padding: 8px;
}

.header__nav__menu__level-01__item__wrapper {
    position: relative;
    /* display: inline-block; */
}

    .header__nav__menu__level-01__item__wrapper p, .header__nav__menu__level-01__item__wrapper a {
        font-weight: 500;
        color: #E3E6FFA6;
        font-size: 15px;
    }

    .header__nav__menu__level-01__item__wrapper::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 0;
        height: 2px; /* Border height */

        background-color: var(--site-primary-color); /* Border color */

        transition: width 0.3s ease-in-out; /* Transition animation */
    }

.header__nav__menu__level-01__item:hover .header__nav__menu__level-01__item__wrapper, .header__nav__menu__level-01__item:hover .header__nav__menu__level-01__item__wrapper a, .header__nav__menu__level-01__item:hover .header__nav__menu__level-01__item__wrapper p {
    color: var(--site-primary-color);
    cursor: pointer;
    transition: all 0.3s;
}

.header__nav__menu__level-01__item--active
.header__nav__menu__level-01__item__wrapper,
.header__nav__menu__level-01__item--active
.header__nav__menu__level-01__item__wrapper a,
.header__nav__menu__level-01__item--active
.header__nav__menu__level-01__item__wrapper p {
    color: var(--site-primary-color);
}

.header__nav__menu__level-01__item:hover .header__nav__menu__level-01__item__wrapper::before {
    width: 100%; /* Full width on hover */
}

.header__nav__menu__level-01__item--active
.header__nav__menu__level-01__item__wrapper::before {
    width: 100%;
}

a {
    text-decoration: none;
}

.header__nav__menu__level-01__item__content a {
    color: #E3E6FFA6;
}

@media screen and (min-width: 921px) {
    .header__nav__hamburger {
        display: none;
    }

    .header__nav__menu {
        display: block;
    }

    .header__nav__menu__container {
        gap: 70px;
        display: flex;
        align-items: baseline;
        justify-content: space-between;
    }

    .header__nav__menu__level-01__list {
        padding: 0;
        margin: 0;
        justify-content: center;
        display: flex;
        /* align-items: center; */

        gap: 53px;
    }

    .header__nav__menu__level-01__item.header__nav__menu__level-01__item--active .header__nav__menu__level-01__item__content {
        position: absolute;
        /* top: 70px; */
        top: 59.2px;
        display: block;
        background-color: #060e14;
        width: 100%;
        left: 0;
        padding: 30px 10%;
        display: flex;
        gap: 16px;
        flex-wrap: wrap;
    }

    .header__nav__menu__level-01__item__content a {
        flex-basis: calc(50% - 16px);
        cursor: pointer;
        transition: all 0.3s;
    }

        .header__nav__menu__level-01__item__content a:hover {
            color: var(--site-primary-color);
        }

    .header__nav__menu__level-01__item__content__description {
        font-size: 10px;
        max-width: 350px;
        line-height: 1rem;
    }
}

.two-column-image-v3__overlay {
    display: none;
}

@media screen and (max-width: 769px) {
    .hero-banner__right {
        display: none;
    }

    .hero-banner__wrapper {
        padding-bottom: 40px;
    }
    

    .csaas__head__wrapper {
        padding-inline: 32px;
    }
    .icon-card-v2__title{
        flex-direction:column;

    }
    .header__wrapper {
        padding: 10px 0px;
    }

    .hero-banner__left__content {
        margin-top: 0px !important;
    }

    .two-column-image-v3__wrapper {
        display: block
    }

    .header__nav__menu__level-01__item__wrapper p, .header__nav__menu__level-01__item__wrapper a {
        font-weight: 500;
        color: #ffff;
        font-size: 18px;
    }
    .header__nav__menu__level-01__item--active
    .header__nav__menu__level-01__item__wrapper::before {
        width: 0px;
    }
}
